[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[linux-lvm] You must specify a filesystem type error



I am utilizing LVM snapshots, and every once in a while I get this 'you must specify the filesystem type' error when trying to mount the volume:

$> ./snapshot.sh -s
lvremove -- doing automatic backup of volume group "datagrp"
lvremove -- logical volume "/dev/datagrp/datasnap" successfully removed

lvcreate -- WARNING: the snapshot will be automatically disabled once it gets full
lvcreate -- INFO: using default snapshot chunk size of 64 KB for "/dev/datagrp/datasnap"
lvcreate -- doing automatic backup of "datagrp"
lvcreate -- logical volume "/dev/datagrp/datasnap" successfully created


mount: block device /dev/datagrp/datasnap is write-protected, mounting read-only
mount: you must specify the filesystem type



But it only happens once in a while. How can I rid myself of this issue? I am on SuSE Linux 7.2 (2.4.7-64GB-smp) with lvm 0.9.1 beta7.


Thanks,
Kenny Gorman
DBA




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]